﻿.CSSTableGeneratorNoHover {
	margin:0px;padding:0px;
	width:100%;
	/*border:1px solid #dddddd;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;*/
}.CSSTableGeneratorNoHover table
{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 0px;
	padding: 10px;
}.CSSTableGenerator table
{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 0px;
	padding: 10px;
}.CSSTableGenerator tr:last-child td:last-child {
	/*-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;*/
}
.CSSTableGenerator table tr:first-child td:first-child {
	/*-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	border-bottom:none; JPA Added this*/
	/*border-left:none; JPA Added this*/
	/*border-right:none; JPA Added this*/
	
}
.CSSTableGenerator table tr:first-child td:last-child {
	/*-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;*/
}.CSSTableGenerator tr:last-child td:first-child{
	/*-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;*/
	
}
.CSSTableGeneratorNoHover td{
	vertical-align:middle;

	/*border:1px solid #dddddd;
	border-width:0px 1px 1px 0px;*/
	text-align:left;
	padding:2px;
	font-size:14px;
	font-family: Calibri, Trebuchet MS;
	font-weight:normal;
	color:#353535;
	/*border-right:none; jp added this*/
}.CSSTableGenerator td{
	vertical-align:middle;

	/*border:1px solid #dddddd;
	border-width:0px 1px 1px 0px;*/
	text-align:left;
	padding:2px;
	font-size:14px;
	font-family: Calibri, Trebuchet MS;
	font-weight:normal;
	color:#353535;
	/*border-right:none; jp added this*/
}/*.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}*/
.CSSTableGenerator tr:first-child td
{
	/*background: -o-linear-gradient(bottom, #eaeaea 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eaeaea), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #eaeaea 5%, #ffffff 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaeaea", endColorstr="#ffffff");
	background: -o-linear-gradient(top,#eaeaea,ffffff);
	background-color: #eaeaea;
	border: 0px solid #dddddd;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 18px;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #000000;*/
	}
.CSSTableGenerator tr:first-child:hover td
{
	/*background: -o-linear-gradient(bottom, #AEAEAE 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #AEAEAE), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #AEAEAE 5%, #ffffff 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#AEAEAE", endColorstr="#ffffff");
	background: -o-linear-gradient(top,#AEAEAE,ffffff);
	background-color: #AEAEAE;*/
}
/*.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}*/

.CSSTableGeneratorNoHover tr td a  
{  
    color: #4b819d !important;
    text-decoration: none;
}  
.CSSTableGeneratorNoHover tr td a:hover  
{  
    color: #3c3c3c;
} 

.CSSTableGenerator tr td a  
{  
    color: #4b819d !important;
    text-decoration: none;
}  
.CSSTableGenerator tr td a:hover  
{  
    color: #3c3c3c !important;
} 